upgrade ASA-SSM-10 via FTP

Unanswered Question
Feb 2nd, 2010

Hi all,

I am trying to upgrade an ASA-SSM-10 running version 5.1 software.

I have set up an FTP server using Serv-u and can connect to it successfully.

When I attempt to upgrade using the following command, I get the error below.

sensor(config)# upgrade ftp:[email protected]//IPS/IPS-K9-6.0-3-E1.pkg

The filename IPS-K9-6.0-3-E1.pkg is not a valid upgrade file type.
Continue with upgrade? []: yes
Error: execUpgradeSoftware : Connect failed

I have tried 2 FTP servers and receive the same error I have tried 4 upgrade packages and receive the same error.

Does anyone have any advice on how to fix this issue.

Thank you

Greg

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion